ph_rc_t Struct Reference

Structures needed for mapping <ci,lc,rc,wpos> into pid. More...

`#include <mdef.h>`

## Detailed Description

Structures needed for mapping <ci,lc,rc,wpos> into pid.

(See mdef_t.wpos_ci_lclist below.) (lc = left context; rc = right context.) NOTE: Both ph_rc_t and ph_lc_t FOR INTERNAL USE ONLY.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/mdef.h